.u-section-1 {background-image: linear-gradient(white, #2e2947)}
.u-section-1 .u-sheet-1 {min-height: 997px}
.u-section-1 .u-image-1 {width: 986px; object-position: 0% 100%; background-position: 0% 100%; left: 221px; right: auto}
.u-section-1 .u-image-2 {width: 572px; height: 457px; margin: 58px auto 0 54px}
.u-section-1 .u-image-3 {width: 150px; height: 180px; margin: -439px 39px 0 auto}
.u-section-1 .u-text-1 {font-size: 1.875rem; margin: 21px 117px 0 774px}
.u-section-1 .u-text-2 {font-size: 1rem; margin: 27px 39px 0 684px}
.u-section-1 .u-link-1 {font-weight: 700; font-size: 1.25rem; margin: -403px auto 100px 127px} 

@media (max-width: 1199px){ .u-section-1 .u-image-1 {width: 813px; left: 182px}
.u-section-1 .u-image-2 {width: 472px; margin-left: 45px}
.u-section-1 .u-image-3 {width: 124px; margin-right: 32px}
.u-section-1 .u-text-1 {margin-right: 96px; margin-left: 638px}
.u-section-1 .u-text-2 {margin-right: 32px; margin-left: 564px}
.u-section-1 .u-link-1 {font-size: 1.875rem; margin-left: 105px} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {width: 623px; left: 140px}
.u-section-1 .u-image-2 {width: 361px; margin-left: 34px}
.u-section-1 .u-image-3 {width: 95px; margin-right: 25px}
.u-section-1 .u-text-1 {margin-right: 74px; margin-left: 489px}
.u-section-1 .u-text-2 {margin-right: 25px; margin-left: 432px}
.u-section-1 .u-link-1 {margin-left: 80px} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {width: 540px; left: 105px}
.u-section-1 .u-image-2 {width: 339px; margin-left: 26px}
.u-section-1 .u-image-3 {width: 89px; margin-right: 18px}
.u-section-1 .u-text-1 {margin-right: 55px; margin-left: 367px}
.u-section-1 .u-text-2 {margin-right: 18px; margin-left: 324px}
.u-section-1 .u-link-1 {margin-left: 60px} }

@media (max-width: 575px){ .u-section-1 .u-image-1 {width: 340px; left: 66px}
.u-section-1 .u-image-2 {width: 284px; margin-left: 16px}
.u-section-1 .u-image-3 {width: 75px; margin-right: 12px}
.u-section-1 .u-text-1 {margin-right: 35px; margin-left: 231px}
.u-section-1 .u-text-2 {margin-right: 12px; margin-left: 204px}
.u-section-1 .u-link-1 {margin-left: 38px} }.u-section-2 .u-image-1 {width: 1007px; object-position: 0% 50%; background-position: 0% 50%; height: 875px; margin: 0 0 0 auto}
.u-section-2 .u-sheet-1 {min-height: 1045px; margin: -875px auto 0}
.u-section-2 .u-layout-wrap-1 {margin: 25px auto -10px 0}
.u-section-2 .u-layout-cell-1 {min-height: 935px; background-image: none}
.u-section-2 .u-container-layout-1 {padding-left: 20px}
.u-section-2 .u-text-1 {margin: 32px 232px 0 0}
.u-section-2 .u-text-2 {font-size: 1rem; margin: 30px 20px 7px 0}
.u-section-2 .u-layout-cell-2 {background-image: none; min-height: 94px}
.u-section-2 .u-container-layout-2 {padding-left: 20px; padding-right: 20px}
.u-section-2 .u-link-1 {font-size: 1.875rem; font-weight: 400; margin: 23px auto}
.u-section-2 .u-layout-cell-3 {min-height: 1029px}
.u-section-2 .u-text-3 {font-size: 1.875rem; margin: 28px 64px 0 32px}
.u-section-2 .u-image-2 {width: 430px; height: 328px; margin: 20px auto 0 17px}
.u-section-2 .u-text-4 {margin: 11px 24px 50px 17px} 

@media (max-width: 1199px){ .u-section-2 .u-image-1 {width: 828px; object-position: 0% 0%; background-position: 0% 0%}
.u-section-2 .u-sheet-1 {min-height: 1109px}
.u-section-2 .u-layout-wrap-1 {margin-bottom: 54px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 386px; z-index: auto}
.u-section-2 .u-container-layout-1 {padding-left: 36px; padding-right: 0}
.u-section-2 .u-text-1 {margin-right: 191px; position: relative}
.u-section-2 .u-text-2 {margin-right: 16px}
.u-section-2 .u-layout-cell-2 {z-index: auto}
.u-section-2 .u-container-layout-2 {padding-left: 16px; padding-right: 16px}
.u-section-2 .u-link-1 {position: relative; font-weight: 700; margin-top: 20px; margin-bottom: 20px}
.u-section-2 .u-layout-cell-3 {min-height: 465px; z-index: auto}
.u-section-2 .u-text-3 {font-size: 1.5rem; margin-right: 53px; margin-left: 26px}
.u-section-2 .u-image-2 {width: 355px; margin-left: 14px}
.u-section-2 .u-text-4 {margin-right: 19px; margin-left: 14px} }

@media (max-width: 991px){ .u-section-2 .u-image-1 {width: 634px; object-position: 0% 50%; background-position: 0% 50%}
.u-section-2 .u-layout-cell-1 {min-height: 384px}
.u-section-2 .u-container-layout-1 {padding-left: 37px; padding-right: 38px}
.u-section-2 .u-text-1 {margin-right: 147px}
.u-section-2 .u-text-2 {margin-right: 13px}
.u-section-2 .u-container-layout-2 {padding-left: 13px; padding-right: 13px}
.u-section-2 .u-text-3 {margin-right: 40px; margin-left: 20px}
.u-section-2 .u-image-2 {width: 272px; margin-left: 10px}
.u-section-2 .u-text-4 {margin-right: 15px; margin-left: 10px} }

@media (max-width: 767px){ .u-section-2 .u-image-1 {width: 540px; object-position: 0% 0%; background-position: 0% 0%}
.u-section-2 .u-layout-cell-1 {min-height: 421px}
.u-section-2 .u-container-layout-1 {padding-right: 37px}
.u-section-2 .u-text-1 {margin-right: 110px}
.u-section-2 .u-text-2 {margin-right: 9px}
.u-section-2 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-layout-cell-3 {min-height: 497px}
.u-section-2 .u-text-3 {margin-right: 30px; margin-left: 15px}
.u-section-2 .u-image-2 {width: 255px; margin-left: 8px}
.u-section-2 .u-text-4 {margin-right: 11px; margin-left: 8px} }

@media (max-width: 575px){ .u-section-2 .u-image-1 {width: 340px; object-position: 0% 50%; background-position: 0% 50%}
.u-section-2 .u-layout-cell-1 {min-height: 472px}
.u-section-2 .u-container-layout-1 {padding-left: 32px; padding-right: 6px}
.u-section-2 .u-text-1 {margin-right: 69px}
.u-section-2 .u-text-2 {margin-right: 6px}
.u-section-2 .u-container-layout-2 {padding-left: 6px; padding-right: 6px}
.u-section-2 .u-layout-cell-3 {min-height: 488px}
.u-section-2 .u-text-3 {margin-right: 19px; margin-left: 10px}
.u-section-2 .u-image-2 {width: 214px; margin-left: 5px}
.u-section-2 .u-text-4 {margin-right: 7px; margin-left: 5px} }.u-section-3 .u-sheet-1 {min-height: 778px}
.u-section-3 .u-text-1 {font-size: 1.875rem; margin: 20px 20px 0}
.u-section-3 .u-text-2 {font-size: 1rem; margin: 10px 20px 50px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 400px}
.u-section-3 .u-text-1 {margin-left: 16px; margin-right: 16px}
.u-section-3 .u-text-2 {margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-3 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-3 .u-text-2 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-3 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-3 .u-text-2 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-3 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-3 .u-text-2 {margin-left: 6px; margin-right: 6px} }